@media screen and (max-width: 900px) {


    .whatsapp {
        max-width: 1800px;
        margin-top: 550px;
        z-index: 1000;
    }

    .whatsapp img {
        width: 50px;
    }

    .header-icon {
        margin-top: 150px;
    }

    .codepen-button span {
        font-size: 12px;
        padding: 8px 40px;
    }

    .slider {
        height: 80vh;
        margin: 0;
        top: 0;
        margin-top: 0px;
    }

    .slider .png {
        max-width: 1800px;
        width: 105%;
        height: 100px;
        position: absolute;
        left: 0;
        z-index: 10;
        margin-left: -5%;
        bottom: 0;
        rotate: -6deg;
        margin-bottom: -30px;
        /* opacity: 0.5; */
    }


    .slider .swiper-slide {
        width: 100%;
        height: 80vh;
        padding: 0;
    }

    .slider .swiper-slide .text {
        width: 100%;
        margin-left: 0%;
        padding: 20px;
        /* margin-top: 0px; */
    }

    .slider .swiper-slide .text h5 {
        font-size: 15px;
    }

    .slider .swiper-slide .text h1 {
        font-size: 25px;
        width: 100%;
    }

    .slider .swiper-slide .text p {
        font-size: 14px;
        text-align: left;
        color: white;
    }

    .slider .swiper-slide .text button {
        padding: 8px 18px;
        padding-left: 20px;
        font-size: 16.8px;
        padding-top: 10px;
    }

    .slider .slider1 {
        background-image: linear-gradient(to right, rgba(6, 29, 53, 0.887), rgba(6, 29, 53, 0.49), rgba(0, 61, 24, 0)), url(../images/Residential\ Construction6a.png);
        background-position: center;
        background-size: 150% 100%;
    }

    .slider .slider2 {
        background-image: linear-gradient(to right, rgba(6, 29, 53, 0.856), rgba(6, 29, 53, 0.678), rgba(0, 61, 24, 0)), url(../images/Commercial\ Construction3.jpg);
        background-position: center;
        background-size: 150% 100%;
    }

    .slider .slider3 {
        background-image: linear-gradient(to right, rgba(8, 41, 81, 0.781), rgba(6, 29, 53, 0.603), rgba(0, 61, 24, 0)), url(../images/Interior\ Design\ &\ Fit-Out\ img5.JPG);
        background-position: center;
        background-size: 150% 100%;
    }

    .slider .slider4 {
        background-image: linear-gradient(to right, rgba(6, 29, 53, 0.795), rgba(6, 29, 53, 0.692), rgba(0, 61, 24, 0)), url(../images/Architecture.JPG);
        background-position: center;
        background-size: 150% 100%;
    }

    .slider .slider5 {
        background-image: linear-gradient(to right, rgba(6, 29, 53, 0.856), rgba(6, 29, 53, 0.603), rgba(0, 61, 24, 0)), url(../images/Renovation\ &\ Remodeling4.jpg);
        background-position: center;
        background-size: 150% 100%;
    }

    .slider .slider6 {
        background-image: linear-gradient(to right, rgba(6, 29, 53, 0.918), rgba(6, 29, 53, 0.603), rgba(0, 61, 24, 0)), url(../images/Villa\ &\ Bungalow\ Construction4.JPG);
        background-position: center;
        background-size: 150% 100%;
    }

    .slider .slider7 {
        background-image: linear-gradient(to right, rgba(6, 29, 53, 0.884), rgba(6, 29, 53, 0.603), rgba(0, 61, 24, 0)), url(../images/Villa\ &\ Bungalow\ Construction3.JPG);
        background-position: center;
        background-size: 150% 100%;
    }



    .sliderbtn {
        justify-content: left;
        text-align: right;
        padding-left: 5%;
        display: none;
    }

    .sliderbtn img {
        width: 35px;
        border: 2px solid rgba(0, 0, 0, 0.196);
    }


    .png-sec {
        margin-top: 30px;
    }

    .png-sec .mouse {
        width: 50px;
        margin-left: -8%;
        margin-top: -40%;

    }





    .sec1 {
        padding: 20px;
        margin-bottom: 0;
        padding-bottom: 30px;
        flex-wrap: wrap;
        margin-top: -50px;
    }

    .sec1 .text-containter {
        width: 100%;
        margin-top: 30px;
    }

    .sec1 .text-containter h1 {
        font-size: 25px;
    }

    .sec1 .text-containter p {
        font-size: 17px;
        text-align: justify;
    }


    .sec1 .text-containter .box-container {
        flex-wrap: wrap;
    }

    .sec1 .text-containter .box-container .box {
        width: 100%;
    }

    .sec1 .text-containter .box-container .btnContainer {
        width: 100%;
    }

    .sec1 .text-containter .box-container .btnContainer button {
        font-size: 16px;
        padding-right: 0;
    }

    .sec1 .text-containter .box-container .box p {
        font-size: 15px;
    }

    .sec1 .text-containter .box-container .box .btn button {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .sec1 .text-containter .box-container li .d {
        font-size: 14.5px;
    }


    .sec1 .text-containter .icon-container {
        width: 100%;
        flex-wrap: wrap;
        padding-top: 0;
        padding-bottom: 10px;
    }

    .sec1 .text-containter .icon-container .box {
        width: 100%;
        flex-wrap: wrap;
        margin-top: 20px;
    }

    .sec1 .text-containter .icon-container .box .tx-sec {
        width: 100%;
        margin-top: 10px;
    }

    .sec1 .text-containter .icon-container .box .tx-sec p {
        font-size: 15px;
    }


    .sec1 .img-container {
        width: 100%;
        padding: 0;
    }

    .sec1 .img-container .img {
        height: 300px;
        width: 100%;
        padding: 0;
    }

    .sec1 .img-container .img img {
        width: 82%;
        margin-left: -50px;
    }

    .sec1 .img-container .img img:nth-child(2) {
        width: 45%;
        height: fit-content;
        position: absolute;
        left: 75%;
        top: 10%;
    }

    .sec1 .img-container .tx {
        margin-top: 80px;
        width: 110%;
        height: 230px;
        padding: 15px 20px;
        text-align: center;
        justify-content: center;
        left: 20px;
    }

    .sec1 .img-container .tx h3 {
        color: white;
        font-size: 35px;
        right: -55px;
    }

    .sec1 .img-container .img2 {
        padding: 5px;
    }

    .sec1 .img-container .img .bx {
        width: 100px;
        height: 100px;
    }

    .sec1 .img-container .img .bx h3 {
        margin: auto;
        height: 60px;
        font-size: 22px;
        margin-top: 20px;
        padding-left: 10px;
        padding-right: 5px;
        padding-top: 15px;
    }

    .sec1 .img-container .img .bx img {
        width: 90%;
        left: 55px;
        top: 5px;
    }

    .sec2 a {
        width: 100%;
        margin: 10px 20px;
    }


    .sec2 {
        width: 100%;
        padding: 0;
        text-align: center;
        margin-top: 0;
    }

    .sec2 .box {
        flex-wrap: wrap;
    }

    .sec2 .box img {
        width: 35px;
        height: 35px;
        margin: auto;
    }

    .sec2 .box h4 {
        font-size: 12.8px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .sec2 .box h1 {
        font-size: 18px;
    }


    .sec3 {
        padding: 10px;
        flex-wrap: wrap;
        margin-top: 0;
    }

    .sec3 .box {
        width: 100%;
        margin-bottom: 20px;
    }

    .sec3 .box p {
        padding: 5px 8px;
        font-size: 12.5px;
    }

    .sec3 .box h5 {
        font-size: 16px;
        margin-bottom: 40px;
    }

    .sec3 .box3 h3 {
        font-size: 22.8px;
        margin-top: 15px;
    }

    .sec3 .box3 .iconSec img {
        width: 50px;
    }

    .sec3 .box3 .iconSec img:nth-child(2) {
        width: 60px;
    }



    .sec4 {
        padding: 10px;
        margin-top: 20px;
        flex-wrap: wrap;
    }


    .sec4 img {
        width: 100%;
        height: fit-content;
    }

    .sec4 .faq {
        width: 100%;
        margin-top: 10px;
        padding: 0;
        margin-bottom: 0;
    }

    .sec4 .faq-item summary {
        font-size: 15px;
    }


    .sec5 {
        margin-bottom: 0px;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .sec5 .text {
        width: 100%;
        padding: 20px;
        flex-wrap: wrap;
    }

    .sec5 h1 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .sec5 h5 {
        font-size: 14.5px;
    }


    .sec5 .sec5-container {
        margin-top: 0;
    }

    .sec5 .box {
        width: 100%;
        height: 300px;
    }

    .sec5 .box h2 {
        font-size: 18px;
    }

    .sec5 .box:hover .tx1 {
        margin-top: 0;
        height: 300px;
    }

    .sec5 .box button {
        font-size: 15px;
    }

    .sec5 .box .tx1 {
        margin-top: -418px;
    }

    .sec5 .box .tx1 h3 {
        font-size: 22px;
    }

    .sec5 .box .tx1 p {
        font-size: 14px;
        margin-top: 0;
    }

    .sec5 .box .tx1 img {
        width: 80px;
        padding: 20px;
    }

    .sec5 .box .tx2 h2 {
        font-size: 20px;
        padding: 10px 0;
        padding-top: 3px;
        width: 65%;
    }

    .sec5 .box .txTEST {
        margin-top: -20px;
    }

    .sec5 .box .tx2 img {
        width: 70px;
        padding: 15px;
        margin-bottom: -20px;
    }




    .sec6 {
        margin-top: 0;
        padding: 20px 20px;
    }

    .sec6 .text {
        width: 100%;
        padding-bottom: 30px;
        border: none;
        padding: 0;
    }

    .sec6 .text .tx {
        width: 100%;
    }


    .sec6 .text h5 {
        font-size: 16.5px;
    }

    .sec6 .text .tx h1 {
        font-size: 28px;
    }

    .sec6 .text p {
        font-size: 16px;
        text-align: justify;
    }

    .sec6 .text img {
        width: 100%;
    }


    .sec6 .swiper {
        width: 100%;
        height: fit-content;

    }

    .sec6 .swiper-slide {
        flex-wrap: wrap;
        padding: 20px 15px;
        border-radius: 20px;
    }

    .sec6 .swiper-slide p {
        /* text-align: justify; */
        font-size: 16px;
    }

    .sec6 .swiper-slide .imgSec {
        width: 50px;
        height: 50px;
    }

    .sec6 .swiper-slide .tx-sec {
        width: 100%;
        margin-top: 20px;
    }





    .sec7 {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .sec7 h5 {
        font-size: 13px;
    }

    .sec7 h2 {
        font-size: 25px;
        width: 100%;
        font-weight: 600;
    }

    .sec7 .swiper {
        width: 100%;
    }

    .sec7 .swiper-slide img {
        width: 100%;
        height: 80px;
        margin-top: -20px;
    }

    .sec7 .swiper-slide h1 {
        font-size: 20px;
    }


    .sec8-container {
        width: 90%;
        flex-wrap: wrap-reverse;
    }

    .sec8-container img {
        width: 100%;
        height: 300px;
    }

    .sec8-container .text {
        width: 100%;
        padding: 30px 20px;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);

    }

    .sec8-container .text h1 {
        font-size: 27px;
    }

    .sec8-container .text h4 {
        font-size: 18px;

    }

    .sec8-container .text p {
        font-size: 14px;
    }

    .sec8-container ul {
        width: 100%;
        margin: 0;
        padding: 20px;
    }

    .sec8-container ul li {
        padding: 8px;
    }

    .sec8-container ul li img {
        width: 30px;
    }

    .sec8-container ul li h2 {
        font-size: 30px;
    }

    .sec8-container ul li p {
        font-size: 15px;
    }

    .sec8-container .text button {
        font-size: 18px;
        padding: 8px 20px;
    }

    .sec8-container .text button img {
        height: fit-content;
    }

    .sec9 {
        padding: 20px;
        margin-bottom: 20px;
    }

    .sec9 .head-tx {
        width: 100%;
        flex-wrap: wrap;
    }

    .sec9 .head-tx .tx {
        width: 100%;
    }


    .sec9 .head-tx .tx h1 {
        font-size: 25px;
    }

    .sec9 .head-tx p {
        width: 100%;
        margin-top: 20px;
    }

    .sec9 .swiper {
        width: 100%;
        margin: 0;
    }

    .sec9 .swiper-slide .img img {
        width: 100%;
        height: 400px;
    }

    .sec9 .swiper-slide h4 {
        font-size: 18px;
    }

    .sec9 .swiper-slide h5 {
        font-size: 15px;
        margin: 0;
    }

    .sec9 .swiper-slide .text {
        width: 90%;

    }



    .sec10 {
        padding: 20px;
        padding-bottom: 30px;
        padding: 50px 5px;
        padding-bottom: 30px;
        padding-top: 10px;
        margin-top: 0;
    }

    .sec10 .form-sec {
        width: 85%;
        display: flex;
        flex-wrap: wrap-reverse;
        padding: 20px;
    }

    .sec10 .form-sec h4 {
        font-size: 18px;
    }

    .sec10 .form-sec h3 {
        width: 100%;
        font-size: 25px;
        margin-bottom: -10px;
    }

    .sec10 .form-sec p {
        margin-bottom: 10px;
        font-size: 14.5px;
    }

    .sec10 .form-sec {
        width: 100%;
        padding: 10px;
    }

    .sec10 .form-sec form {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 30px;
    }

    .sec10 .form-sec h3 {
        width: 90%;

    }

    .sec10 .form-sec .input-con {
        width: 100%;
        margin-top: 10px;
    }

    .sec10 .form-sec input {
        width: 100%;
    }

    .sec10 .form-sec select {
        width: 100%;
    }

    .sec10 .form-sec textarea {
        width: 100%;
    }

    .sec10 .form-sec .text-sec {
        width: 100%;
        margin-top: 20px;
        padding: 20px;
        margin-right: 0;

    }

    .sec10 .form-sec .text-sec h1 {
        font-size: 28px;
    }

    .sec10 .form-sec .text-sec ul li p {
        font-size: 15px;
    }

    .sec10 .form-sec .text-sec h6 {
        margin-top: 20px;
        font-size: 13px;

    }



    .sec11 {
        padding: 20px;
        margin-top: 30px;
        flex-wrap: wrap;
    }

    .sec11 h2 {
        font-size: 22px;
        color: #081a6b;
        margin-top: 15px;
        margin-bottom: -10px;
    }

    .sec11 p {
        font-size: 15px;
        display: none;
    }

    .sec11 .sec11-container2 .boxContainer .box {
        width: 100%;
        margin: 0px !important;
        margin-bottom: 20px !important;
        flex-wrap: wrap;
    }

    .sec11 .sec11-container2 .boxContainer img {
        width: 50px;
        margin-bottom: 10px;
    }



    .sec11 .sec11-container2 .boxContainer p {
        display: block;
    }




    .sec12 {
        width: 90%;
        padding: 10px;
        margin-bottom: 20px;
        display: none;
    }

    .sec12 .contact {
        width: 100%;
        padding: 20px;
        flex-wrap: wrap;
    }

    .sec12 .contact .btn {
        padding: 0;
        width: 100%;
    }

    .sec12 .contact input {
        width: 108%;
        margin-left: -20px;
    }

    .sec12 .contact h5 {
        margin-top: 0;
        font-size: 22px;
        width: 100%;
        margin-left: 0;
    }


    .sec13 {
        padding: 20px;
        padding-bottom: 10px;
        margin-top: -30px;
        padding-top: 25px;
        margin-bottom: 35px;
    }

    .sec13 h1 {
        font-size: 22px;
    }

    .sec13 .swiper-slide img {
        width: 100%;
        height: 200px;
    }


    .sec14 {
        padding: 35px 20px;
        margin-bottom: 0px;
        padding-bottom: 50px;
        margin-top: 0px;
        padding-top: 0;
    }

    .sec14 .headingSec .tx {
        width: 100%;
    }

    .sec14 .headingSec .tx h1 {
        font-size: 26px;
    }

    .sec14 .headingSec .tx p {
        font-size: 15px;
        text-align: justify;
        margin-bottom: 30px;
    }

    .sec14 .headingSec img {
        width: 100%;
    }

    .sec14-container {
        border-left: 2px solid #5d5d5d4e;
        border-top: 0;
    }

    .sec14-container .box .line2 {
        height: 30px;
        margin-left: -30px;
        rotate: -90deg;
        margin-top: 10px;
        margin-bottom: -35px;
    }

    .sec14-container .box {
        width: 90%;
        padding: 10px;
        margin-top: 10px;
        margin-left: 10%;
    }

    .sec14-container .text h2 {
        font-size: 20px;
    }

    .sec14-container .text h4 {
        font-size: 18px;
        margin-top: 10px;
    }

    .sec14-container .text p {
        font-size: 15px;
        margin-bottom: 0;
    }



    .sec15 .text {
        width: 100%;
        padding: 20px;
        flex-wrap: wrap;
    }

    .sec15 h1 {
        width: 100%;
        font-size: 28px;
        margin-top: 10px;
    }

    .sec15 .text button {
        display: none;
    }

    .sec15 .swiper-slide h1 {
        width: 100%;
        font-size: 25px;
        margin-left: 0;
        margin-bottom: 0;
    }


    .sec15 .swiper {
        width: 90%;
    }



    .sec16 {
        margin-top: 30px;
        padding-bottom: 50px;
        flex-wrap: wrap;
        margin-bottom: 0px;
        padding-top: 20px;
    }

    .sec16 .box {
        width: 100%;
    }

    .sec16 h5 {
        font-size: 16px;
    }

    .sec16 h1 {
        width: 100%;
        font-size: 25px;
        margin-bottom: 5px;
    }

    .sec16 .box .txSec .tx {
        width: 38%;
        padding: 15px 15px;

    }

    .sec16 .box .txSec h6 {
        width: 60%;
        margin-right: 0;
    }

    .sec16 p {
        font-size: 12.8px;
    }

    .sec16 .text button {
        padding: 5px 10px;
        font-size: 15px;
    }

    .sec16 .swiper {
        width: 95%;
        margin: 0;
        margin-top: 38px;
        margin-bottom: -20px;
        margin-left: -0px;
    }

    .sec16 .swiper-slide {
        margin-bottom: 0;
        margin: 2px;
    }

    .sec16 .swiper-slide .headingSec {
        margin-bottom: -10px;
    }

    .sec16 .swiper-slide .headingSec h3 {
        margin-bottom: 2px;
    }

    .sec16 .swiper-slide p {
        margin-top: 0;
    }



    .sec17 {
        height: fit-content;
        padding: 30px 20px;
        display: flex;
        margin-top: 10px;
        background-size: 150% 100%;

    }


    .sec17 .tx {
        width: 100%;
    }


    .sec17 .tx h3 {
        font-size: 18px;
    }

    .sec17 h1 {
        width: 100%;
        font-size: 25px;
    }

    .sec17 p {
        font-size: 15px;
        padding-bottom: 30px;
        margin-bottom: -20px;
    }

    .sec17 ul {
        margin-bottom: 0;
    }

    .sec17 ul li {
        width: 100%;
        margin-bottom: 15px;
    }

    .sec17 ul li img {
        width: 45px;
        padding: 5px;
        height: fit-content;
    }

    .sec17 ul li h4 {
        width: 60%;
        font-size: 18px;
    }

    .sec17 button {
        padding: 8px 15px;
        font-size: 18px;
        margin-top: 10px;
        padding-bottom: 5px;
    }

    .sec17 button img {
        width: 30px;
    }


    .sec18 {
        padding: 20px 10px;
        margin-top: 20px;
        padding-top: 30px;
    }

    .sec18 .shape {
        width: 100%;
        margin-left: 0;
        top: 0px;
        left: -0%;
    }

    .sec18 .pngImg {
        top: -30px;
        display: none;
    }

    .sec18 h5 {
        font-size: 13.8px;
    }

    .sec18 h5 .colorBox {
        width: 50px;
    }

    .sec18 h1 {
        width: 100%;
        font-size: 22px;
    }

    .sec18 .swiper {
        padding: 0;
        margin-top: 30px;
    }

    .sec18 .swiper .swiper-slide {
        margin: 0;
    }

    .sec18 .swiper .swiper-slide img {
        height: 200px;
    }

    .sec18 .swiper .swiper-slide h3 {
        font-size: 20px;
    }

    .sec18 .swiper .swiper-slide h5 {
        font-size: 20px;
    }

    .sec18 .swiper .swiper-slide h5 del {
        font-size: 15px;
    }

    .sec18 .swiper .swiper-slide h5 button {
        font-size: 13.8px;
    }


    .sec18 .btnSec {
        width: 100%;
        margin-top: 30px;
    }

    .sec18 .btnSec .lineSec {
        width: 64%;
        display: none;
    }

    .sec18 .btnSec button {
        padding: 10px 10px;
    }

    .sec18 .btnSec button img {
        margin-top: 5px;
    }

    .sec18 .btnSec .bt img {
        width: 35px;
    }



    .sec18 .videoSec {
        width: 100%;
        margin: 0;
        margin-right: 10px;
        margin-top: 50px;

    }

    .sec18 .videoSec img {
        width: 95%;
        margin: auto;
        height: 180px;
        margin-bottom: 0px;
        margin-right: 10px;
    }

    .sec18 .videoSec img:nth-child(2) {
        width: 50px;
        cursor: pointer;
        height: fit-content;
        border-radius: 50%;
        margin-bottom: -50px;
        margin-top: -250px;
    }


    .sec20 {
        margin-bottom: 0px;
        padding-top: 20px;
        margin-top: 0;
    }

    .sec20 .text {
        width: 100%;
        margin: 0;
        height: 300px;
        padding: 20px;
        margin-bottom: 20px;
    }

    .sec20 .text h1 {
        font-size: 25px;
        margin-top: 110px;
    }

    .sec20 .text:hover h1 {
        margin-top: 50px;
    }

    .sec20 .text p {
        font-size: 15px;
    }



    .certificate img {
        width: 100%;
        margin-top: 30px;
    }


    .video-modal {
        padding: 15px;
    }



    .success-message {
        padding: 20px;
        padding-bottom: 80px;
    }

    .success-message h1 {
        font-size: 28px;
    }

    .success-message p{
        font-size: 17px;
    }

    .success-message img {
        width: 120px;
        margin-top: 30%;
    }





}